RESTinio

Public Attributes | List of all members
restinio::http_field_parsers::authorization_details::token68_t Struct Reference

A structure for holding a value of token68 from RFC7235. More...

`#include <authorization.hpp>`

## Public Attributes
std::string | value

## Detailed Description

A structure for holding a value of token68 from RFC7235.

The actual value of token68 is stored as `std::string` inside that struct.

Since
  v.0.6.7

Definition at line 82 of file authorization.hpp.

## Member Data Documentation

## ◆ value

std::string restinio::http_field_parsers::authorization_details::token68_t::value

Definition at line 84 of file authorization.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/http_field_parsers/authorization.hpp